/* CSS Document */

html {
		font-family: 'Roboto', Arial, Geneva, sans-serif;
}

h1 {
	font-size: 2.3em;
	line-height: 1.1em;
	color: #394264;
	font-weight:600;
	margin-top: 20px;
	margin-bottom: 20px;
}

h2 {
	font-size: 1.66em;
	color: #394264;
	font-weight:600;
	margin-top: 20px;
	margin-bottom: 14px;
}

.rightsidebar h2,
.index_rightsidebar h2,
.landingtoptasks h2 {
	background: #394264;
	color: #FFFFFF;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 1.25em;
	font-weight: 300;
	text-align:center;
	padding: 12px;
	margin:0;
	}

h3 {
	font-size: 1.4em;
	color: #9E2754;
	font-weight:600;
	margin-bottom: 0px;
}

h4 {
	font-size: 1.15em;
	color: #9E2754;
	font-weight: 600;
	margin-top: 0px;
	line-height: 24px !important; 
	padding-top: 7px;
	margin-bottom: -10px;
}

h5 {
	font-size: 1.063em;
	color: #394264;
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: -18px;
}

h6 {
	font-size: 0.9em;
	color: #808080;
	font-weight:400;
	line-height: 1.35em;
	margin-top: inherit;
	margin-bottom: inherit;
}

p {
	font-size: 1.063em;
	color: #4c4c4c;
	font-weight:400;
	line-height: 1.5em !important;
}

/*.textcontainer p:first-of-type {
	font-size: 1em;
	color: #9E2754;
	font-weight:600;
}*/

a {
	font-size: 1.0em;
	color: #9E2754;
	text-decoration:underline;
}

iframe {
	border: 0;
	
}

.columns2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

.columns3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
}

.columns4 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
}
/*************************************Images************************************/

.imgright {
	float: right;
	max-width: 35%;
	margin: 5px;
	padding-left: 22px;
}

.imgcentre {
	text-align:center;
}

.imgcentre img {
	max-width: 100%;
    height: auto;
	border: 2px solid #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */

}

.imgcentre img a:hover {
	border: 2px solid #9E2754;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.imgcentre_caption {
	margin-top: -15px;
	margin-bottom: 40px;
	text-align:center;
	font-size: 0.8em;
	padding-left: 15%;
	padding-right: 15%;
}

/**************************************Sidebar*************************************/

/*Downloads*/

.sidebar_module {
	background: #FFFFFF;
	border-radius: 4px;	
	padding-top: 0;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

.sidebar_module ul {
	padding-bottom: 5px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.sidebar_module ul li a {
	text-decoration: none;
	color:#394264;
	font-size: 1.05em;
	padding-left: 52px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 10px;
	border-bottom: 1px solid #E0E0E0;
	display: block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.sidebar_module ul li a:hover,
.sidebar_module ul li a:focus {
	background-color: #9E2754;
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.filedetails {
	font-size: 0.8em;
	font-style:normal;
	color: #9E2754;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.sidebar_module ul li a:hover .filedetails,
.sidebar_module ul li a:focus .filedetails {
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_documents ul li a:hover .filedetails,
.list_documents ul li a:focus .filedetails {
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

/*file pictures*/

.file_pdf a {
	background: url(/images/template_images/pdf_icon.png) 10px no-repeat;
}

.file_image a { 
	background: url(/images/template_images/img_icon.png) 10px no-repeat;	
}

.file_word a {
	background: url(/images/template_images/word_icon.png) 10px no-repeat;
}

.file_excel a {
	background: url(/images/template_images/excel_icon.png) 10px no-repeat;
}

.file_external a {
	background: url(/images/template_images/external_icon.png) 10px no-repeat;
}

.file_video a {
	background: url(/images/template_images/video_icon.png) 10px no-repeat;
}

.file_audio a {
	background: url(/images/template_images/audio_icon.png) 10px no-repeat;
}

.file_powerpoint a {
	background: url(/images/template_images/powerpoint_icon.png) 10px no-repeat;
}

.file_acrobat a {
	background: url(/images/template_images/acrobat_icon.png) 10px no-repeat;
}

.file_word_metro a {
	background: url(/images/template_images/word_metro_icon.png) 10px no-repeat;
}

/*social media pictures*/

.link_facebook a {
	background: url(/images/template_images/fb.png) 10px no-repeat;
}

.link_twitter a {
	background: url(/images/template_images/tw.png) 10px no-repeat;
}

.link_youtube a {
	background: url(/images/template_images/you.png) 10px no-repeat;
}

.link_flickr a {
	background: url(/images/template_images/flick.png) 10px no-repeat;
}

.link_wordpress a {
	background: url(/images/template_images/wp.png) 10px no-repeat;
}

.link_soundcloud a {
	background: url(/images/template_images/soundcloud.png) 10px no-repeat;
}

.link_instagram a {
	background: url(/images/template_images/instagram.png) 10px no-repeat;
}

.link_linkedin a {
	background: url(/images/template_images/linkedin.png) 10px no-repeat;
}

.link_pinterest a {
	background: url(/images/template_images/pinterest.png) 10px no-repeat;
}

.link_tumblr a {
	background: url(/images/template_images/tumb.png) 10px no-repeat;
}

.link_vimeo a {
	background: url(/images/template_images/vimeo.png) 10px no-repeat;
}

/* link picture */

.relatedlink li a {
	background: url(/images/template_images/link.png) 10px no-repeat;
}

/*Modules with an image eg Map and Slideshow*/

.sideimage {
	background: #FFFFFF;
	margin-bottom: 20px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 10px;
	padding-bottom: 6px;
	text-align:center;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.sideimage:hover,
.sideimage:focus {
	background: #9E2754;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}


.sideimage img {
	width: 100%;
	max-width: 300px;
}

.slideshow {
	background: #FFFFFF;
	margin-bottom: 20px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 10px;
	padding-bottom: 6px;
	text-align:center;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.slideshow:hover,
.slideshow:focus {
	background: #9E2754;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}


.slideshow img {
	width: 60%;
}

/*Contact Us*/

.contact_container {
	background: #FFFFFF;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin:0;
	margin-bottom: 20px;
	/*width: 300px;*/
	word-wrap: break-word;
	-ms-word-wrap: break-word;
}

.contact_container p {
	margin:0;
	padding:0;
}

/*Twitter Module*/

.twitter_module {
	background: #FFFFFF;
	padding: 10px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin:0;
	margin-bottom: 20px;
}

/*Facebook Module*/

._5pcb {
	width: 320px !important;
	
}
/*Advert Module*/

.sidebar_advert {
	background: #FFFFFF;
	padding: 10px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin:0;
	margin-bottom: 20px;
	text-align:center;
}

.sidebar_advert a {
	border-radius: 3px;
	padding: 4px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.sidebar_advert a:hover {
	background-color: #9E2754;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

/*RSS feeds module*/

.feed_module {
	background: #FFFFFF;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding-top: 0;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

.feed_module ul {
	padding-bottom: 5px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.feed_module ul li a {
	text-decoration: none;
	color:#394264;
	font-size: 1em;
	padding-left: 52px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 10px;
	border-bottom: 1px solid #E0E0E0;
	display: block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.feed_module ul li a:hover,
.feed_module ul li a:focus {
	background-color: #9E2754;
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.feed_more_link {
    text-align: center;
    text-decoration: none;
    color: #9e2754;
    font-weight: 400;
    font-size: .9em;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 10px;
    border-bottom: 1px solid #E0E0E0;
    display: block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.feed_more_link:hover,
.feed_more_link:focus {
	background-color: #9E2754;
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}


/*****************************************************IN CONTENT STYLES********************************************************/

.textcontainer ul,
.datacontainer ul {
	color: #4c4c4c;
	font-size: 1.063em;
	line-height: 1.5;
}

.textcontainer ol,
.datacontainer ol {
	color: #4c4c4c;
	font-size: 1.063em;
	line-height: 1.5;
}

.map_table,
.map_table td {
	padding: 0 !important;
	border: none !important;
	width: auto !important;
}

.google_table,
.google_table td {
	border: none !important;
}

.textcontainer table,
.datacontainer table {
	width: 100%;
	height: auto;
	border: 1px solid #E0E0E0;
	border-left: none;
	border-radius: 4px;
	margin-bottom: 10px;
	border-spacing: 0;
    border-collapse: collapse;
}

.textcontainer th,
.datacontainer th {
	background-color: #394264;
	color: #FFFFFF;
	text-align: left;
	padding: 12px 20px 10px 20px;
	margin: 0;
	font-size: 1.2em;
	font-weight:300;
	border-left: 1px solid #E0E0E0;
}

.textcontainer td,
.datacontainer td {
	color: #394264;
	font-size: 90%;
	line-height: 1.5;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0;
	font-weight: 400;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	vertical-align: top;
}

.textcontainer td ul {
	color: #394264;
	vertical-align:top;
	margin: 0;
}

/* School Term Dates */

table.termdates {
	width: 100%;
	height:auto;
	margin-bottom: 10px;
	text-align: center;	
	margin-top: 0px;
	border: 1px solid #E0E0E0;
	font-weight: bold;
}

table.termdates th {
	background-color:#394264;
	color:#fff;
	border: 1px solid #E0E0E0;
	font-size: 1.4em;
	font-weight:300;
	margin:0;
	text-align:center;
}

table.termdates td {
	height: 3em;
	border: 1px solid #E0E0E0;
	font-size: 83%;
	font-weight:500;
}

table.termdates td.termnormal {
	background-color: #71be43;
	color:#fff;
}

table.termdates td.termtraining {
	background-color: #9e2754;
	color:#fff;
}
table.termdates td.termholiday {
	background-color: #fff100;
	
}
table.termdates td.termbankholiday {
	background-color: #00c0e4;
	color:#fff;
}

table.termdates td.termctd {
	background-color: #f7931d;
	color:#394264;
}

table.termdates td.termctd a {
	color:#394264;
}

table.termdates col.col1, 
table.termdates col.col2,
table.termdates col.col3,
table.termdates col.col4,
table.termdates col.col5 {
	width:20%;
}

td.termtraining a:link{
	color:white;
}

td.termtraining a:visited{
	color:white;
}

td.termtraining a:hover{
	color:white;
}

/* TERM DATES END */

.price_align {
	text-align: left; 
}

@media screen and (max-width: 1200px) {

.textcontainer th,
.datacontainer th {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1em;
}

.textcontainer td,
.datacontainer td {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
}

@media screen and (max-width: 1200px) {
.textcontainer table,
.datacontainer table {
	font-size: 85%;
	}
}

@media screen and (max-width: 400px) {
.textcontainer table,
.datacontainer table {
	font-size: 70%;
	}
}

.warning {
	background: #9E2754;
	background-image:url(../images/template_images/warning.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	border-radius: 4px;
	color: #FFFFFF !important;
	padding: 12px !important;
	padding-left: 52px !important;
	font-weight:400 !important;
	font-size: 1.05em !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

/*.warning p:first-of-type {
	background: #9E2754;
	background-image:url(../images/template_images/warning.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	border-radius: 4px;
	color: #FFFFFF;
	padding: 12px;
	padding-left: 52px;
	font-weight:400;
	font-size: 1.1em;
	margin-top: 20px;
	margin-bottom: 20px;
}*/

.warning a {
	color: #FFFFFF;
}

.warning a:hover {
	color: #394264;
	background-color: #FFFFFF;
	border-radius: 3px;
}

.allsystemsworking {
	background: #339933;
	background-image:url(../images/logos/icon_trafficlight.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	border-radius: 4px;
	color: #FFFFFF !important;
	padding: 12px !important;
	padding-left: 70px !important;
	font-weight:400 !important;
	font-size: 1.1em !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.agiledisruption {
	background: #F8700C;
	background-image:url(../images/logos/icon_trafficlight.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	border-radius: 4px;
	color: #FFFFFF !important;
	padding: 12px !important;
	padding-left: 70px !important;
	font-weight:400 !important;
	font-size: 1.1em !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}


.adsbygoogle{
	border: 1px solid #E0E0E0;
	border-radius: 4px;
	padding: 3px;
	max-width: 99%;
	overflow: hidden;	
}
	
.accesspink {
	color: #9E2754;
}

.alignright{
	float:right;
}

hr {
    border: 0;
    height: 1px;
    margin-top: 15px;
    margin-bottom: 30px;
    color: #d6d9dc;
    background-color: #d6d9dc;
}

.notice {
	border-radius: 4px;
	margin-top: 20px;
	margin-bottom: 5px;
	overflow:hidden;
	padding: 10px;
	padding-top: 0px;
	border: solid 1px #E5E5E5;
}

.notice_2 {
    border-radius: 4px;
    padding: 10px;
    margin: 10px;
    font-size: 1.05em;
    border: solid 2px #394264;
}

blockquote {
	padding-left: 35px;
	padding-right: 35px;
	border-left: 12px solid #9E2754;
	margin: 10px 0px;
	margin-bottom: 0;
	background-image: url(../images/furniture/quote_marks.png);
	background-repeat:no-repeat;
	background-position: 8px 5px;
	color: #9E2754;
}

blockquote p {
	margin-bottom: 0;
	color: #9E2754;
}

.blockquote_caption,
div .blockquote_caption {
    color: #9e2754 !important;
    padding-left: 45px !important;
    padding-top: 10px !important;
    padding-right: 40px !important;
    font-size: 1.0em !important;
    line-height: 1.2em !important;
	font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px !important;
    background-image: url(../images/furniture/quote_marks_end.png);
    background-repeat: no-repeat;
    background-position: right top;

}

/*.notice_2 p:first-of-type {
	color: #4c4c4c;
}*/

/*When a link has a blurb, use this*/

.description_link a {
	display:block;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-top: 10px;
	cursor:pointer;
	border: 2px solid #E0E0E0;
	border-radius: 4px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */

}

.description_link h2 {
	color: #9E2754;
	margin-top: 0;
	padding: 10px;
	padding-left: 52px;
	font-size: 1.2em;
	font-weight:400;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
	background-image: url(/images/template_images/circle-arrow.png);
	background-repeat:no-repeat;
	background-position: 10px center;
}

.description_link h3 {
	color: #9E2754;
	margin-top: 0;
	padding: 10px;
	padding-left: 52px;
	background-image: url(/images/template_images/circle-arrow.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	font-size: 1.2em;
	font-weight:400;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link p {
	padding-top: 0 !important;
	padding-bottom: 10px !important;
	padding-right: 10px !important;
	padding-left: 52px !important;
	margin: 0 !important;
	color: #4c4c4c !important;
	font-weight:400 !important;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link ul {
	padding-left: 70px;
	padding-right: 10px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link a:hover ul {
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link a:hover h2 {
	background-image: url(/images/template_images/circle-arrow-white.png);
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link a:hover h3 {
	background-image: url(/images/template_images/circle-arrow-white.png);
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link a:hover {
	background-color: #9E2754;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.description_link a:hover p {
	color: #FFFFFF !important;
	transition: color 0.7s;
	-webkit-transition: color 0.7s; /* Safari */
}

/*.description_link a:hover p:first-of-type {
	color: #FFFFFF;
	transition: color 0.7s;
	-webkit-transition: color 0.7s; /* Safari 
}*/

/*****Buttons*******/
.start {
	margin: 12px;
	margin-top: 20px;
	margin-left: 0;
	display: inline-block;
}

.start a {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:300;
	text-decoration: none;
	padding: 12px 40px;
	background-color: #1B8057;
	border-radius: 4px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
	line-height: 50px;
}

.start a:hover {
	background-color: #156B46;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.blue_button {
	margin: 15px;
	margin-top: 25px;
	margin-left: 0;
	display:inline-block;
}

.blue_button a {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:300;
	text-decoration: none;	
	padding: 15px;
	background-color: #394264;
	border-radius: 4px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.blue_button a:hover {
	background-color: #9E2754;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

/*Accordion boxes*/

.accordion {
	width: 100%;
	margin-bottom: 0;
	}
	
.accordion .warning {
	color: #FFFFFF !important;
}

.accordion h2 a,
.accordion h3 a {
	background-image: url(/images/template_images/circle-plus.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	padding-left: 52px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
	text-decoration: none;
	color: #9E2754;
	display:block;
	font-weight:400;
	cursor:pointer;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E0E0E0;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.accordion h2 a {
	font-size: 0.72em;	
}

.accordion h2 {
	margin-top: 10px;
}

.accordion h3 a {
	font-size: 0.85em;	
}

.accordion h3 {
	margin-top: 10px;
}

.accordion_open h2 a,
.accordion_open h3 a {
	background-image: url(/images/template_images/circle-minus.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	padding-left: 52px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
	text-decoration: none;
	color: #9E2754;
	display:block;
	font-weight:400;
	cursor:pointer;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E0E0E0;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.accordion_open h2 a {
	font-size: 0.72em;	
}

.accordion_open h2 {
	margin-top: 10px;
}

.accordion_open h3 a {
	font-size: 0.85em;	
}

.accordion_open h3 {
	margin-top: 10px;
}

.accordion h2 a:hover,
.accordion h2 a:focus,
.accordion h3 a:hover,
.accordion h3 a:focus {
	background-image: url(/images/template_images/circle-plus-white.png);
	background-color: #9E2754;
	color: #FFFFFF;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.accordion_open h2 a:hover,
.accordion_open h2 a:focus,
.accordion_open h3 a:hover,
.accordion_open h3 a:focus {
	background-image: url(/images/template_images/circle-minus-white.png);
	background-color: #9E2754;
	color: #FFFFFF;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.acc_content {
	border-bottom: 0px solid #E0E0E0;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
}

.acc_content p {
	color: #4c4c4c;
	font-weight: 400;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0;
}

/************************************************* Lists *****************************************************************/

/* List 1*/

.list_1 {
	padding-bottom: 5px;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: none;
	margin-left: 0;
	font-size: 1.2em;
}

.list_1 li a {
	text-decoration: none;
	color: #394264;
	background: #E5E5E5;
	background-image: url(/images/template_images/circle-arrow.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	font-weight:400;
	font-size:1em;
	padding-left: 52px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin-bottom: 10px;
	border-radius: 4px;
	display: block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_1 li a:hover,
.list_1 li a:focus {
	background-color: #9E2754;
	background-image: url(/images/template_images/circle-arrow-white.png);
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_description {
	font-size: 80%;
	clear:left;
	color: #1E243C;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_1 li a:hover .list_description,
.list_1 li a:focus .list_description{
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_1 li a:hover .filedetails,
.list_1 li a:focus .list_filedetails{
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}


/*List 2 (side by side)*/

.list_2 {
	padding-bottom: 5px;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: none;
	margin-left: 0;
	list-style: none;
}

.list_2 li a {
	text-decoration: none;
	color: #9E2854;
	background-image: url(/images/template_images/circle-arrow.png);
	background-repeat:no-repeat;
	background-position: 10px center;
	font-size: 1.2em;
	font-weight:400;
	padding-left: 52px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin-bottom: 10px;
	border-radius: 4px;
	display: inline-block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_2 li a:hover,
.list_2 li a:focus {
	background-color: #9E2754;
	background-image: url(/images/template_images/circle-arrow-white.png);
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

@media screen and (min-width: 768px) {

.list_2 li {
	display: inline-block;
	width: 49%;
	vertical-align: middle;
}

.list_2 li a {
	width: 60%;
}
}

@media screen and (min-width: 950px) {

.list_2 li a {
	width: 70%;
}
}


/*list for in content document*/

.list_documents {
	background: #ffffff;
	border-radius: 4px;	
	padding-top: 0;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

.list_documents ul {
	padding-bottom: 5px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.list_documents ul li a {
	text-decoration: none;
	color:#394264;
	font-size: 1em;
	font-weight: 400;
	padding-left: 52px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px solid #E0E0E0;
	display: block;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.list_documents ul li a:hover,
.list_documents ul li a:focus {
	background-color: #9E2754;
	cursor:pointer;
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

div.col-3 {
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    column-count:3;
    column-gap:10px;
	
}


/*In Content A to Z list*/

.atoz_list {
	text-align:center;
	list-style: none;
	padding: 20px 10px;
	margin: 0;
	background: #9E2754;
	border-radius: 4px;
}

.atoz_list li {
	display: inline-block;
}

.atoz_list li a {
	color: #FFFFFF;		
	text-decoration: none;
	padding: 1px 6px;
	border-radius: 3px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.atoz_list li a:hover {
	background: #394264;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.atoz_list_inactive {
	color: #E0E0E0 !important;
}

.atoz_list_inactive:hover {
	background: none !important;
	cursor: not-allowed;
}

/*Dynamic List*/

.events dt {
	font-size: 1.4em;
	color: #FFFFFF;
	background-color: #394264;
	font-weight:500;
	margin-top: 40px;
	margin-left: 3%;
    margin-right: 3%;
	margin-bottom: 0;
	padding: 14px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.events dd {
	padding: 10px;
	padding-top: 0;
	margin-left: 3%;
    margin-right: 3%;
	border: 1px solid #E0E0E0;
	border-top: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.events dd p {
	margin-top: 0px;
	padding-top: 10px;
}

.smallgrayitalic {
	font-size: 0.8em;
	font-style:italic;
}





/**********************************************News Page**************************************/

.news_headlines {
	width: 100%;
}

.news_headlines td {
	padding: 10px;
}

.news_headlines a {
	margin-top: 0;
	font-size: 1em;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.news_headlines a:hover {
	color: #395264;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.story {
	font-size: 0.9em;
}

.news_headlines p {
	margin-top: 0px;
}

.news_container {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #E0E0E0;
	border-radius: 4px;
}

.news_container a {
	text-decoration: none;
}

.news_container h2 {
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: 300;
	margin-top: 0;
	padding-top: 10px;
}

.news_date_format {
	font-size: 1em;
	font-weight:300 !important;
	color: #FFFFFF !important;
	padding: 5px;
	margin: 0;
}

.news_header {
	min-height: 80px;
	margin: 0;
	padding: 0;
	background: #394264;
	overflow:hidden;
	width: 100%;
}

.news_date {
	margin: 0;
	margin-right: -120px;
	float:left;
	padding: 0;
	width: 120px;
	text-align: center;
}

.news_title {
	margin: 0;
	margin-left: 120px;
	padding: 0;
	padding-left: 20px;
	border-left: 1px solid #E0E0E0;
	height: 80px;
}

.item_array {
	margin: 0;
	padding: 0;
}

.news_item {
	margin: 0;
	padding: 0;
	border-top: 1px solid #E0E0E0;
	width: 100%;
	overflow: hidden;
	transition: background-color 0.7s;
	-webkit-transition: background-color 0.7s; /* Safari */
}

.news_item_date {
	margin: 0;
	margin-right: -120px;
	padding: 0;
	float: left;
	width: 120px;
	text-align: center;
}

.news_item_title {
	margin: 0;
	margin-left: 120px;
	padding: 0;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid #E0E0E0;
}

.news_text {
	padding-top: 15px;
	margin: 0;
	color: #394264;
	font-size: 1.3em;
	font-weight: 400;
	padding-bottom: 15px;
}


.news_item_date .news_text {
	color: #9E2754;
}

.news_small {
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0 !important;
	text-decoration: none;
}

.news_item:hover {
	background-color: #9E2754;
	cursor: pointer;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.news_text,
.news_small {
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}

.news_item:hover .news_text,
.news_item:hover .news_small {
	color: #FFFFFF;
	transition: all 0.2s;
	-webkit-transition: all 0.2s; /* Safari */
}


@media screen and (max-width: 767px) {
	
	.news_container {
		margin: 2px;
		margin-top: 20px;
	}
	
	.news_header {
		height: auto;
	}

	.news_date {
		display:none;
	}
	
	.news_title {
		width: 100%;
		text-align:center;
		height: auto;
		padding-bottom: 10px;
		margin-left:0;
		padding-left: 0;
	}
	
.news_item {
	width: 100%;
	overflow: hidden;
}

	.news_item_date {
		width: 100%;
		overflow: hidden;
		margin-top: 5px;
		margin-right: 0;
	}
	
	.news_item_title {
		width: 100%;
		border-left: none;
		text-align: center;
		margin-left: 0;
		margin-top: 50px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.news_text {
		padding-top: 0;
	}
	
}

/********YOUTUBE EMBED****************/

.youtube_embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 20px; 
	height: 0; 
	overflow: hidden;
}

.youtube_embed iframe,
.youtube_embed object,
.youtube_embed embed {
	position: absolute;
	top: 12px;
	left: -15px;
	width: 100%;
	height: 100%;
}


/******************FORMS*************************/

form.form_1 legend {
	width: 100%;
	color: #FFFFFF;
	padding: 14px 0px 14px 22px;
	background-color: #394264;
	font-size: 1.3em;
	font-weight:300;
	border-radius: 4px;	
	margin-left: -2.5%;
	border: none;
}

form.form_1 fieldset {
	border: 1px solid #ffffff;
	margin: 10px;
	padding: 10px;
}

form.form_1 table,
form.form_1 td,
form.form_1 th {
	border: none;
}

.form_1 input[type=text],
.form_1 textarea,
#id_spam_filter {
    width: 75%;
    min-height: 24px;
    padding: 5px;
}

.form_1 input[type=text]:focus,
.form_1 textarea:focus,
#id_spam_filter:focus {
	border: 2px solid #9E2754;
	margin: 0px;
}

form.form_2 legend {
	width: 100%;
	color: #FFFFFF;
	padding: 20px;
	background-color: #394264;
	font-size: 1.3em;
	font-weight:300;
	border-radius: 4px;	
	margin-left: -2.5%;
	border: none;
}

form.form_2 fieldset {
	border: 1px solid #E0E0E0;
	margin: 10px;
	padding: 10px;
}

form.form_2 table,
form.form_2 td,
form.form_2 th {
	border: none;
}

.form_2 input[type=text],
.form_2 textarea,
#id_spam_filter {
    width: 75%;
    min-height: 24px;
    padding: 5px;
}

.form_2 input[type=text]:focus,
.form_2 textarea:focus,
#id_spam_filter:focus {
	border: 2px solid #9E2754;
	margin: 0px;
}

.submit {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:300;
	text-decoration: none;	
	padding: 12px 45px;
	background-color: #1B8057;
	border: none;
	border-radius: 4px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.submit:hover {
	background-color: #156B46;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
	cursor: pointer;
}

.start_button {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight:300;
	text-decoration: none;	
	padding: 12px 40px 10px 40px;
	border: none;
	background-color: #1B8057;
	border-radius: 4px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.start_button:hover {
	background-color: #156B46;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
	cursor: pointer;
}

.start_button_rhn {
	color: #FFFFFF;
	font-size: 1em;
	font-weight:300;
	text-decoration: none;	
	width: 100%;
	height: 40px;
	border: none;
	background-color: #1B8057;
	border-radius: 4px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.start_button_rhn:hover {
	background-color: #156B46;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
	cursor: pointer;
}

.large_month_select {
	height: 45px;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	float:left;
	margin-right: 20px;
	font-size: medium;
    padding: 5px 10px 5px 10px;
	color: #525252;
}

/* CAPTCHA text */
.captcha {
 line-height: 3em;
 margin: 1px;
 padding:8px 14px;
 font-size: 120%;
 color: #E5E5E5;
 background-color: #9E2754;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Journey Planner Widget */

.journey_planner {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

@media screen and (max-width: 767px) {
.journey_planner {
	margin-left: 18px;
	margin-top: 10px;
}

}

/*Vacancies Tables*/
.table100perc {
	border: none !important;
}

.table100perc td td td {
	border: 1px solid #E0E0E0 !important;
}

@media screen and (max-width: 1200px) {
.table100perc {
	font-size: 100% !important;
	}
}

@media screen and (max-width: 400px) {
.table100perc {
	font-size: 90% !important;
	}
}

/* Make items disappear from mobile version */

.nomobile {
	display:block;
}

@media screen and (max-width: 767px) {

.nomobile {
	display:none;
}

}

/* School Closures */

.snow_h3 {
	margin:0;
	margin-left:5px;
	margin-bottom:18px;
}
	
.snow_info {
	margin-left:50px;
}
	
.snow_info_h4 {
	margin-left: 50px;
	margin-top: 18px;
	margin-bottom: 10px;
	font-size: 95%;
}	

.snow_info ul{
	margin-left:50px;
}

.snow_info li{
	margin-left: 50px;
}

	
.snow_last_updated {
	margin-left:50px;
	margin-top:-15px;
	font-size:85%;
	color:#666;
}

.snow_notice {
	border:2px #1B8057 solid;
	margin:10px;
	padding: 5px;
}

.snow_notice a {
	color:#1B8057;
	font-weight:bold;
}

/* Museum Key Colours */

.background_green{
	background-color:#B3D0A0;
	overflow:hidden;
	}
	
.background_blue{
	background-color:#8EC6C7;
	overflow:hidden;
	}
	
.background_orange{
	background-color:#F3C891;
	overflow:hidden;
	}
	
.background_purple{
	background-color:#B993BC;
	overflow:hidden;
	}
	
.background_yellow{
	background-color:#F5F3C3;
	overflow:hidden;
	}
	
.background_light_blue{
	background-color:#BFCBE3;
	overflow:hidden;
	}

.embedded_content {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.embedded_content iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.width100perc {
	width: 100%;
	overflow:hidden;
	border:0;
}

/* Required CSS for Validation Begins Here */
.invalid input:required:invalid {
    background: red;
}

.invalid input:required:valid {
    background: red ;
}

input {
  display: inline;
  margin-bottom: 10px;
}
